/* player */
#player_wrapper {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:1;
}

#player_bg {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	
	background:#ffa1c1;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
}

#player {
	position:fixed;
	left:0px;
	top:0px;
}

#btn_close {
	width:112px;
	height:18px;
	background: url(../img/btn_close_off.gif) no-repeat left top;
	overflow:hidden;
	position:fixed;
	left:0px;
	top:0px;
	cursor:pointer;
	z-index:5;
}

#btn_close:hover {
	background: url(../img/btn_close_on.gif) no-repeat left top;
}